/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
@media screen and (max-width: 1199px)

{
    .filter_box .categoryCat{
        flex-wrap: wrap;

    }
    .filter_box .categoryCat .catSingle{
        margin: 10px;
    }

}
